Subject: [Simple] WGLC Comments on draft-ietf-simple-sessmatch-11

From: <[email-masked]>
Date: Wed, 25 May 2011 10:31:47 +0200

Hi,

 I  have only minor comments and I think the document is ready to proceed.

here are my comments:
General
In a couple of sections the RFC is mentions but the reference is not mentioned line in Section 1 4th Paragraph RFC 4976 the [RFC 4976] is missing.
also in Sections 4.2, 4.3, 6.3, 7, 7.1

Section 1:

IBCF correct is Interconnection Border Control Function as defined within 3GPP TS 23.002
Therefore replace Interconnect by Interconnection

Section 2

3rd Paragraph first mentioning of full name of TLS (Transaction Layer Security) missing.
4th Paragraph same for URI

Section 4.3
2nd & 3rd  Paragraph typo change intial INVITE to initial INVITE
last paragraph 2d last line typo change therfore to therefore

Section 5.1 first line typo change behavior. to behaviour.

Section 5.4 3rd line typo change  therefor to therefore

Section 5.5 2nd paragraph last two lines typo change The ALG will see encrypted MSRP media pacakges, but is
   unable to inspect the cleartext content. to The ALG will see encrypted MSRP media packages, but is
   unable to inspect the clear text content.

3rd paragraph typo change cleartext to clear text

Section 6.2 typo:
unproteted --> unprotected
eventhough --> even though
allign --> align

Section 6.3 typo: authenctication

   1) Use a TLS authenctication mechanism defined in RFC 4975<http://tools.ietf.org/html/rfc4975>, which
   will succeed if there are no ALGs in the MSRP path; or
change to

   1) Use a TLS authentication mechanism defined in RFC 4975<http://tools.ietf.org/html/rfc4975>, which
   will succeed if there are no ALGs in the MSRP path; or

Same  in last paragraph.
autentication --> authentication

Section 7.1
Format problem of last paragraph + typo reciving --> receiving

Mit freundlichen Grüßen; With Best Regards
Roland Jesske

Achtung neue Kontaktdaten ab dem 23.05.2011
Deutsche Telekom Netzproduktion GmbH
Fixed Mobile Engineering Deutschland
Roland Jesske
Heinrich-Hertz-Straße 3-7, 64295 Darmstadt
+49 6151 58-12766 (Tel.)
+49 391 580133831 (FAX)
+49 171 8618-445 (Mobil)
http://www.telekom.com

Erleben, was verbindet.

Deutsche Telekom Netzproduktion GmbH
Aufsichtsrat: Dr. Steffen Roehn (Vorsitzender)
Geschäftsführung: Dr. Bruno Jacobfeuerborn (Vorsitzender), Albert Matheis, Klaus Peren
Handelsregister: Amtsgericht Bonn HRB 14190
Sitz der Gesellschaft: Bonn
USt-IdNr.: DE 814645262

---

From: Christer Holmberg <[email-masked]>
Date: Wed, 25 May 2011 11:44:17 +0200

Hi Roland,

>Here are my comments:
 
The intention is to add the reference only for the first occurance where the RFC is mentioned. 

--------

>Therefore replace Interconnect by Interconnection

Will do.

--------

>4th Paragraph same for URI

Will do.

--------

>last paragraph 2d last line typo change therfore to therefore
 
Will do.

--------

>Section 5.1 first line typo change behavior. to behaviour. 

Will do.

--------

>Section 5.4 3rd line typo change  therefor to therefore
 
Will do.

--------

>3rd paragraph typo change cleartext to clear text

Will do.

--------

>eventhough --> even though
 
Will do.

--------

>   1) Use a TLS authenctication mechanism defined in RFC 4975 <http://tools.ietf.org/html/rfc4975> , which
>   will succeed if there are no ALGs in the MSRP path; or change to 
> 
>   1) Use a TLS authentication mechanism defined in RFC 4975 <http://tools.ietf.org/html/rfc4975> , which

Will do.

--------

>Format problem of last paragraph + typo reciving --> receiving 

Will do.

--------

Thank You very much for Your comments!

Regards,

Christer